pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/42939: obconf needs GNU tar

The following reply was made to PR pkg/42939; it has been noted by GNATS.

From: Joerg Sonnenberger <>
Subject: Re: pkg/42939: obconf needs GNU tar
Date: Tue, 9 Mar 2010 16:32:43 +0100

 On Tue, Mar 09, 2010 at 03:05:01PM +0000, 
 > >Description:
 > Obconf needs a `tar` that supports '--wildcards' to extract .obt theme
 > archives.
 Can you raise the issue upstream please? tar -T - seems to be what the
 developers intended and is a relatively portable and documented option.
 --wildcards fails on both fronts.

Home | Main Index | Thread Index | Old Index